

@media only screen and (min-width: 980px) and (max-width: 1040px) {
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
}
@media only screen and (max-width: 959px) {
	header #logo {text-align: center; background: rgba(0,0,0,0.2)}
	header #logo a {position: static;}
	#menu-main-menu {justify-content: center;}
	header .widgets {top: 260px;}
}
@media only screen and (max-width: 767px) {
	header .widgets {top: 140px;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	
}
@media only screen and (max-width: 320px) {

	header #logo {text-align: left; padding-right: 80px;}
	header #logo img {max-width: 100%; height: auto}

	.single-product #content img {float: none !important; margin: 0 0 30px;}
	.single-product #content .textwidget {text-align: center}
	
}





/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}